Posted on

DjVuLibre 3.5.27 libdjvu/JB2Image.h get_direct_context Out-of-Bounds memory corruption

A vulnerability was found in DjVuLibre 3.5.27. It has been classified as critical. Affected is the function JB2Dict::JB2Codec::get_direct_context of the file libdjvu/JB2Image.h. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.